      subroutine get_initial (req_rec, tindx)      


      use Agrif_Util
#include "Param_BeforeCall_get_initial.h"
      integer(4) :: req_rec
      integer(4) :: tindx
      

        call Sub_Loop_get_initial(req_rec,tindx, Agrif_tabvars_i(14)%iar
     &ray0, Agrif_tabvars_i(4)%iarray0, Agrif_tabvars_i(13)%iarray0, Agr
     &if_tabvars_i(2)%iarray0, Agrif_tabvars(119)%array3, Agrif_tabvars(
     &148)%array5, Agrif_tabvars_l(5)%larray1, Agrif_tabvars(149)%array4
     &, Agrif_tabvars(150)%array4, Agrif_tabvars(73)%array3, Agrif_tabva
     &rs(74)%array3, Agrif_tabvars(75)%array3, Agrif_tabvars_i(159)%iarr
     &ay0, Agrif_tabvars_i(98)%iarray0, Agrif_tabvars_i(61)%iarray0, Agr
     &if_tabvars_i(47)%iarray0, Agrif_tabvars_i(158)%iarray0, Agrif_tabv
     &ars_r(9)%array0, Agrif_tabvars_c(18)%carray2, Agrif_tabvars_i(176)
     &%iarray0, Agrif_tabvars_c(6)%carray0, Agrif_tabvars_i(167)%iarray0
     &)

      end


#include "Sub_Loop_get_initial.h"
